# topic - Irssi 1.1 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.1. The current release version is Neırssi 1.3.

# topic

## Syntax

    TOPIC [-delete] [<channel>] [<topic>]

## Parameters

`-delete`: | Removes the topic.

The channel and topic; if no channel is given, the active channel will be used. If no argument is given, the current topic will be displayed.

## Description

Displays or modifies the topic of a channel.

## Examples

    /TOPIC
    /TOPIC The robots are taking over!
    /TOPIC -delete #irssi
    /TOPIC #shakespeare /bb|[^b]{2}/

## See also

CHANNEL, DEOP, DEVOICE, JOIN, OP, VOICE